Skip site navigation (1) Skip section navigation (2)

Re: [GENERAL] postgresql-8.4 error

From: "Kevin Grittner" <Kevin(dot)Grittner(at)wicourts(dot)gov>
To: <adrian(dot)klaver(at)gmail(dot)com>,<pgsql-general(at)postgresql(dot)org>
Cc: "Mohammed Rashad" <mohammedrashadkm(at)gmail(dot)com>, <pgsql-bugs(at)postgresql(dot)org>
Subject: Re: [GENERAL] postgresql-8.4 error
Date: 2010-11-29 15:20:54
Message-ID: 4CF370760200002500037F02@gw.wicourts.gov (view raw or flat)
Thread:
Lists: pgsql-bugspgsql-general
Adrian Klaver <adrian(dot)klaver(at)gmail(dot)com> wrote:
> On Monday 29 November 2010 7:02:46 am Mohammed Rashad wrote:
 
>> /etc/init.d/postgresql-8.4 start
 
> Are you trying to start Postgres as root? If so Postgres will not
> run as root, 
> you will need to start it as the Postgres superuser, usually that
> is postgres.
 
Service scripts in /etc/init.d/ are normally run by root and su to
the appropriate user for the service.
 
-Kevin

In response to

pgsql-bugs by date

Next:From: Martin PittDate: 2010-11-29 15:34:37
Subject: Re: postgresql-8.4 error
Previous:From: Mohammed RashadDate: 2010-11-29 15:20:17
Subject: Re: postgresql-8.4 error

pgsql-general by date

Next:From: Martin PittDate: 2010-11-29 15:34:37
Subject: Re: postgresql-8.4 error
Previous:From: Mohammed RashadDate: 2010-11-29 15:20:17
Subject: Re: postgresql-8.4 error

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group